/* Date strings */
"Yesterday" = "Hier";
"Today" = "Aujourd'hui";
"Tomorrow" = "Demain";

/* Natural time strings */
"naturalTime_singularHours" = "%d heure";
"naturalTime_pluralHours" = "%d heures";
"naturalTime_singularMinutes" = "%d minute";
"naturalTime_pluralMinutes" = "%d minutes";
"naturalTime_singularSeconds" = "%d seconde";
"naturalTime_pluralSeconds" = "%d secondes";
"naturalTime_hourMinuteSecond" = "%@ %@ %@";
"naturalTime_minuteSecond" = "%@ %@";

/* Byte size strings */
"SizeInBytes" = "%@ octets";
"SizeInKBytes" = "%@ KB";
"SizeInMBytes" = "%@ MB";
